&Book name=书籍名称(&B)
&Location=位置(&L)
&Re-select Nodes...=重新选择节点(&R)...
&Size=大小(&S)
&Title=标题(&T)
&URL=网址(&U)
Cl&ose=关闭(&O)
Copy=复制
Copy Nodes Information=复制节点信息
Copy Nodes Information...=复制节点信息...
Copy to Cli&pboard=复制到剪贴版(&P)
Create Nodes Shortcut=创建节点快捷方式
Create Shortcut...=创建节点快捷方式...
Date &Accessed=阅读日期(&A)
Date &Created=创建日期(&C)
Date &Modified=修改日期(&M)
O&wner=所有者(&W)
Please select a folder to save the shortcuts.=请选择一个文件夹，来保存快捷方式。
Short cut files(*.lnk)|*.lnk|=快捷方式(*.lnk)|*.lnk|
Te&xt:=文字(&X):